System Requirements for Unitrends Backup (UB)

SUMMARY

An outline of the system requirements for Unitrends Backup (UB).

ISSUE

One thing that makes Unitrends unique is our comprehensive support for nearly all assets in your data center. Unitrends Enterprise Backup runs as a fully integrated, prepackaged virtual appliance in the environment of your choice—VMware vSphere, Microsoft Hyper-V, Citrix XenServer Nutanix AHV, Amazon AWS or Microsoft Azure.

 

Virtual Appliance System Requirements

The following hypervisors are supported for deployment. For more information on deployment details, reference the deployment guide specific to your hypervisor, available on our documentation page.
 

VMWARE VSPHERE MICROSOFT HYPER-V CITRIX XENSERVER NUTANIX AHV REQUIRED HOST RESOURCES
  • VMware ESXi 7.0
  • VMware ESXi 6.7
  • VMware ESXi 6.5
  • VMware ESXi 6.0
  • VMware ESXi 5.5
  • VMware ESXi 5.1
  • Windows Server 2019 Hyper-V and Hyper-V Core
  • Windows Server 2016 (Nano Server installations are not supported.)
  • Windows Server 2012 R2 and Windows Server 2012 with the Hyper-V role enabled (all editions, excluding Core)
  • Hyper-V Server 2012 R2 and Hyper-V Server 2012 (free versions)
  • Windows Server 2008 R2 SP1 with the Hyper-V role enabled (all editions, including Core)
  • Hyper-V Server 2008 R2 (free versions)
  • Citrix XenServer 7.3
  • Citrix XenServer 7.2
  • Citrix XenServer 7.1
  • Citrix XenServer 7.0
  • Citrix XenServer 6.5
  • Citrix XenServer 6.2
  • Acropolis Operating System (AOS) version 5.1.4 or a higher
  • 64 bit hypervisor / environment
  • 200 GB of provisioned disk space
  • 4 vCPUs for the UB VM
  • 16 GB memory for the UB VM
  • For optimum performance, follow the guidelines outlined in UB Deployment Best Practices.

 

Unitrends Backup is also supported in Amazon AWS or Microsoft Azure.

 


 

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Contact us